prefix=/opt/local/libexec/ffmpeg7
exec_prefix=${prefix}
libdir=/opt/local/libexec/ffmpeg7/lib
includedir=/opt/local/libexec/ffmpeg7/include

Name: libavutil
Description: FFmpeg utility library
Version: 59.39.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil 
Libs.private: -pthread -lm -framework OpenCL -framework VideoToolbox -framework CoreFoundation -framework CoreMedia -framework CoreVideo -framework CoreServices
Cflags: -I${includedir}
